﻿html
{
	height: 100%;
}

form
{
	height: 100%;
}

	
body
{
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	font-family: Calibri;
	font-size: 14px;
	background: #000F16 url('Images/bg-top.jpg') repeat-x;
	text-decoration: none;
}

/*kvuli vykresleni praveho borderu v detailTable*/
.rgDetailTable
{
    border-right:1px solid #cdcdcd !important;
}
.rgExpandCol
{
    width: 3% !important;
    padding-right: 5px !important;
}

/*aktivuje menu pri mouseover*/
/*#menuActivator 
{
	border: 1px ridge;
	height: 100%;
	background-color: #C9C9C9;
	float: left;
	width: 5px;
	position: absolute;
	z-index: 1;
	left: 0px;
}*/

.frame
{
	position: absolute;
	left: 10px;
	height: 100%;
	width: 100%;
	z-index: auto;
}

#mainframe
{
	height: 100%;
	width: 100%;
}

.tabStrip  /*div pouzivany pro TabStrip*/
{
	position: relative;
	text-align: left;
	width: 98%;
	height: 70%;
	margin-top: 10px;
}


/* bila stranka */
.whitePage 
{
   width: 600px;
   min-height: 500px;
   height: 500px;
   background-color: White;
   margin-left: auto;
   margin-right: auto; 
   text-align:left;
   overflow:scroll;
}


/* bila stranka - zahlavi */
.DetailsPageHeader
{
    background-color: #f1f1f1;
    padding-top: 2px;
    padding-left: 10px;
    width: 519px;
    color: Black;
}

.RadTreeNode 
{
    margin: 0px;
    
}


/* Ikony na uvodni strance */
.StartPageIcons
{
    margin-left: auto;
    margin-right: auto;
    width: 500px;
}

.StartPageIcons td
{
    text-align: center;
    vertical-align:top;
    padding: 5px;
}

.StartPageIcons a
{
    border: none;
    color: Black;
    text-decoration: none;
    cursor:pointer;
}
.StartPageIcons a:hover
{
    border: none;
    color: Blue;
}
.StartPageIcons img
{
    border: none;
    margin: 3px;
}
.StartPageIcons h3
{
    font-size: 1em;
    border-bottom: 1px solid black;
    margin: 0px;
    padding: 0px;
}


/*Zalozky*/
.PageView
{
	background-color: #C9C9C9;
    height: auto; 
    padding: 10px;  
    border: 1px solid gray;
}

.ObratyUctuOptins
{
	margin-bottom:7px;
	font-size:14px;
}

/* ToolTip - bublina */
.tooltip td 
{
   border-bottom: 1px solid lightgray;    
}

.analyzaMenu
{
}

.analyzaMenu input
{
 display:block;
 width:100%;
 height:22px;
}

.FName
{
    width: 80px;
    text-align: right;
}

.FNameBlue{
    width: 80px;
    text-align: right;
    color: Blue;
}



/* aplikacni pozadi */
body.sunset 
{
  background: #000F16 url('Images/bg-top_sunset.jpg') repeat-x;
  background-size:auto;
}

body.telerik 
{
	background: #000F16 url('Images/bg-top.jpg') repeat-x;
}

/* Grid Button */

.GridButton 
{
    width: 16px;
    height: 16px;
    cursor: Pointer;
    border: 0px none;
}
 .GridDeleteButton
{
    width: 16px;
    height: 16px;
    cursor: Pointer;
    background-color: inherit;
    background-image: url(ico/Toolbar/Delete.gif);
    background-repeat: no-repeat;
    border: none;
    border-color: none;
    border-width: 0px;
}
.GridPagerButton
{
    width: 16px;
    height: 16px;
    cursor: Pointer;
    border: 0px none;
    background-color: inherit;
    background-repeat: no-repeat;
    vertical-align: middle;
}

body.black {
    background-color: Black;
    background-image: none;
}

/* CSS modulu Dovolená */
.TsWe{
    background-color: White;
}
.Appo{
    cursor:pointer;
}

/* CSS pro účto */
/* ucto nastenka*/
.seda {
    background-color: #f2f2f2;
    padding: 5px;
}

.nastenkaInfo tr td{
    padding:4px;
}


.DivNastenka{
    overflow: auto;
}

.RadMultiPage .rmpView {
    background-color: #DEDFDE;
}

.RadMenu .rmLink {
    height: 100% !important;
}

